@charset "Shift_JIS";


body{
	margin:20px;
	font:100%/175% verdana,osaka,sans-serif;
	color:#444;
}

#base{ background:none #fff; width:75%; }



h1{
	background : url(img/509.png) no-repeat 0% 50%;
	padding-left:25px;
	color:#999;
	letter-spacing:5px;
	font:17px verdana,osaka,sans-serif;
	margin:auto;
	text-align:left;

	width:495px;
}


#text{

	margin:auto;
	font:80%/175% verdana,osaka,sans-serif;
	text-align:left;

	width:495px;

}

#foot{

	background : #ffffff url(img/menu.gif);
	margin:auto;
	margin-top:15px; padding:5px;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	width:495px;
}

/*リンク:基本設定*/
a{color:#777; }
a:hover{
	color:#fff;
}